User Tag List

  1. cyber111's Avatar
    I have the iphone 4 running fw 4.0 and have the shsh saved. In order to save the shsh for fw 4.0.1 and newer versions, do I have to update the phone 1st with that fw in order to save the shsh? I used umbrella.
    2010-08-04 05:43 AM
  2. swashpl8's Avatar
    nope no upgrade req, just run tiny umbrella again and it will pick up the latest blobs out there when you run it....
    2010-08-04 05:50 AM
  3. cyber111's Avatar
    Cool.
    2010-08-04 05:52 AM
LINK TO POST COPIED TO CLIPBOARD